Subject: [lojban] Re: interactions between tenses, other tenses, and NA

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Sep 2002 01:37:52 +0100

Noras:
> la xorxes cusku di'e:
> >la djan cusku di'e
> >
> > > The principle is that everything is exported
> > > to the prenex in the order in which it (first) appears, *except* NA,
> > > which is always exported to the very beginning. In that way,
> >inserting
> > > "na" before the selbri (mixed with tenses any way you like) is
> >always the
> > > exact contradictory negation of the version without "na".
> >
> >I doubt this can work in practice. {na} is consistently misused
> >by almost everybody, so I suspect that the rule will be eventually
> >generalized to order of appearance, {na} not excepted.
> 
> "na" exporting to first in the prenex is necessary for "na go'i" to 
> work. "na go'i" MUST be the exact negation of the "xu" sentence to allow 
> answering questions to work.
> 
> xu do roroi klama le zarci
> ..i na go'i
> You don't want "na go'i" to mean you always DON'T go to the store.

But:
(i) it could equally well be argued that the correct response
would be {na ku go'i}, 
(ii) the desired interp of {na go'i} could equally well be handled 
as part of the rules for interpreting {go'i}, e.g. if the rule
were that stuff in the {go'i} bridi has scope over the antecedent
of {go'i}, e.g.

A: xu do lo plise cu citka 
B: go'i ca ro djedi 
= "Every day I eat an apple"
not = "There is an apple that I eat every day"

Whereas in general the scope rules are very clear and simple, the
go'i interpretation rules are (afaik) a bit seat-of-the-pants. So
it seems like a bad idea to complicate the scope rules for the
sake of the go'i interp rules.

--And.